Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 04:50:12 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi my order number is #9568339988.  The app and products are good but the service
is the worst, Delivery guy called asking for my
location and said he was coming the next day,
next day the order status was returned to warehouse, I
contacted customer service multiple times
they told me that the delivery guy kept calling
another number which I didn't even recognize, and just to order again, if I entered a wrong number at the app how
come he called to verify the day before, the
customer service guy didn't even ask the
delivery guy about that random number so it
won't happen again if I ordered, I won't bother
ordering again how come a big company make
Such mistake. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4312055